Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
认证 Financial Context 市场数据请求
curl "https://openapi.fcontext.com/api/market-data/quote?symbols=AAPL.US" \ -H "x-api-key: YOUR_FCONTEXT_API_KEY"
x-api-key
curl "https://openapi.fcontext.com/api/market-data/quote?symbols=AAPL.US" \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
market_data
const response = await fetch("https://openapi.fcontext.com/api/market-data/quote?symbols=AAPL.US", { headers: { "x-api-key": process.env.FCONTEXT_API_KEY, }, }); if (!response.ok) { throw new Error(`Request failed with ${response.status}`); } const data = await response.json();
import os import requests response = requests.get( "https://openapi.fcontext.com/api/market-data/quote", params={"symbols": "AAPL.US"}, headers={"x-api-key": os.environ["FCONTEXT_API_KEY"]}, timeout=30, ) response.raise_for_status() data = response.json()
401
402
403